Name: xfce4-terminal
Bug-Database: https://gitlab.xfce.org/apps/xfce4-terminal/-/issues
Bug-Submit: https://gitlab.xfce.org/apps/xfce4-terminal/-/issues/new
Repository: https://gitlab.xfce.org/apps/xfce4-terminal.git
Repository-Browse: https://gitlab.xfce.org/apps/xfce4-terminal
Documentation: https://docs.xfce.org/apps/terminal/start
